package com.beanpodtech.allinone.bean;

public class FreeVideoBean extends BaseRequestBean {

    String video_url;

    public String getVideo_url() {
        return video_url;
    }

    public void setVideo_url(String video_url) {
        this.video_url = video_url;
    }
}
